/* =============================================================================
   Cloud Accountants
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #53d1fb; color: #fff; text-shadow: none; }
::selection { background: #53d1fb; color: #fff; text-shadow: none; }

a {color: #00b7e3; text-decoration:none;}
a:visited {color: #00b7e3; text-decoration:none;}
a:hover {color: #00b7e3; text-decoration:underline;}
a:focus { }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* =============================================================================
   WP Image Styles
   ========================================================================== */

.aligncenter, div.aligncenter {display: block;  margin-left: auto;  margin-right: auto; max-width: 100%;}
.alignleft { float: left;max-width: 100%;}
.alignright { float: right;max-width: 100%;}
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;max-width: 100%;}
.wp-caption img { margin: 0; padding: 0; border: 0 none;}
.wp-caption p.wp-caption-text {font-size: 11px; line-height: 17px; padding: 3px 4px 5px; margin: 0;}
img.alignright {padding: 4px;margin: 0 0 22px 24px;display: inline;max-width: 100%;}
img.alignleft {padding: 4px;margin: 0 11px 22px 0;display: inline;max-width: 100%;}

/* ============================================================================
   FadeIn Animation
   ========================================================================== */

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;

    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;

    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    animation-duration:1s;
}

.fade-in.one {
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
animation-delay: 1s;
}
.fade-in.two {
-webkit-animation-delay: 2s;
-moz-animation-delay: 2s;
animation-delay: 2s;
}

.transition {  -webkit-transition: all 0.7s ease-out;     -moz-transition: all 0.7s ease-out;       -o-transition: all 0.7s ease-out;          transition: all 0.7s ease-out;}

/* ============================================================================
   Primary Styles
   ========================================================================== */

*, *:after, *:before {  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
.grid:after {  content: "";  display: table;  clear: both;}
[class*='col-'] {  float: left;}
.col-1-1 {width: 100%; float: none;}
.col-1-4 {width: 25%;}
.col-2-4 {width: 50%;}
.col-3-4 {width: 75%;}
.imglink{display: block;min-width:20px; min-height:20px; font-size: 0px; line-height: 0px; color: transparent; }
#header{background-color: #076e90;}
#searchDD{background-color: #234452;display: none;}
#searchDD .innerRespond{padding: 16px 0px;}
#searchDD form#searchForm{background: #fff;border-radius: 50px;height: 29px;width: 100%;float: right;}
form#searchForm input#searchInput{border: 0px;background: transparent;width: 80%;padding-left: 10px;line-height: 27px;outline: none;font-family: 'ProximaNova-Regular';color: #aaa;height:27px;}
form#searchForm input#searchSubmit{float: right;font-family: "SSStandard";background: transparent;border: 0px;font-size: 18px;color: #aaa;line-height: 31px;padding-top: 2px;padding-right: 12px;height: 31px;}
a#mXeroLogin{font-family: 'VAGRoundedBT-Regular';font-weight: normal;background: #005a78 url(../img/xeroLoginSmall.png) no-repeat scroll 14px 10px;height: 60px;display: inline-block;color: #fff;text-decoration: none;text-transform: uppercase;line-height: 60px;padding: 0px 13px 0px 66px;font-size: 13px;letter-spacing: 2px;float: right;background-size: 39px;}

.no-svg .xeroLogin a {  background:#005a78 url(../img/xeroLogin.png) no-repeat scroll 21px 8px}

.separator{position: relative;top: -15px;width: 100%;}
.separator div.sepSides{width: 50%;height: 30px;}
.separator .sepLeft{float: left;}
.separator .sepRight{float: right;}
div.sepSides .sepBlock{height: 30px;background: #fff; width: 87%;}
div.sepSides .sepArrow{width: 0px;height: 0px;border-top: 15px solid transparent;border-right: 15px solid white;}
.sepLeft .sepBlock{float: right;}
.sepLeft .sepArrow{float: right;border-left: 15px solid white;border-right: 0px !important;}
.sepRight .sepBlock{float: left;}
.sepRight .sepArrow{float: left;width: 10%;}
div.sepSides .filler{height: 30px;width: 15%;background: white;position: absolute;}
.sepLeft .filler{left: 0px;}
.sepRight .filler{right: 0px;}
.separator .cloud{width: 172px;height: 50px;background: transparent url(../img/cloudSprite.png);position: absolute;top: -50px;}
.separator .cloudLeft{left: 5%;}
.separator .cloudRight{right: 5%;}
.blue div.sepSides .filler{background: #53d1fb;}
.blue div.sepSides .sepBlock{background: #53d1fb;}
.blue .sepLeft .sepArrow{border-left: 15px solid #53d1fb !important;}
.blue .sepRight .sepArrow{border-right: 15px solid #53d1fb !important;}

.grey div.sepSides .filler{background: #3c3c3c;}
.grey div.sepSides .sepBlock{background: #3c3c3c;}
.grey .sepLeft .sepArrow{border-left: 15px solid #3c3c3c !important;}
.grey .sepRight .sepArrow{border-right: 15px solid #3c3c3c !important;}
.separator.grey .cloud{background: transparent url(../img/cloudSprite.png) bottom left;}
.pricing-plans .separator{display:none;}
.pricing-plans #footer{padding-top: 30px;}


#whatwedo{background: #fff;padding-bottom: 55px;}
.sectionTitle{text-align: center;}
.sectionTitle h1{font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #494949; font-size: 34px;margin-top: 22px;margin-bottom: 43px;text-transform: uppercase;text-align: center;line-height: 31px;}
.sectionTitle h1 a{color: #494949; text-decoration: none;}

.serviceGrid{}
.serviceGrid .col{padding-right: 4%;}
.serviceGrid .col:last-child{padding-right: 0px;}
.serviceGrid .serviceBlock{margin-bottom: 40px;}
.serviceGrid .serviceCopy{overflow: hidden;}
.serviceGrid .serviceCopy h2{font-size: 24px;margin: 0px 0px 10px;font-family: 'VAGRoundedBT-Regular';  font-weight: normal;  color: #494949;line-height: 22px;}
.serviceGrid .serviceCopy h2 a{text-decoration: none;color: #454545;}
.serviceGrid .serviceCopy p{font-size: 18px;font-family: 'ProximaNova-Regular';color: #777;margin-top: 0px;font-weight: normal;line-height: 1.6em;}
.serviceGrid .serviceCopy p a.more{color: #00b7e3;}
.serviceGrid .serviceIcon{float: left;padding-right: 20px;}
.serviceGrid .serviceIcon .iconCircle{width: 63px;  height: 63px;background: #454545;border-radius: 100%;}
.serviceGrid .serviceIcon .iconCircle span{font-family: "SSStandard";color: #fff;width: 100%;display: block;text-align: center;font-size: 25px;padding-top: 17px;}
#serviceXero .iconCircle{background: transparent;}
#serviceXero h2, #serviceXero h2 a{color: #00b7e3;}
#serviceCashflow .iconCircle{background: #2984aa;}
#serviceCashflow h2, #serviceCashflow h2 a{color: #2984aa;}
#servicePayroll .iconCircle{background: #234452;}
#servicePayroll h2, #servicePayroll h2 a{color: #234452;}
#serviceManagement .iconCircle{background: #95bc21;}
#serviceManagement h2, #serviceManagement h2 a{color: #95bc21;}
#serviceTax .iconCircle{background: #76a839;}
#serviceTax h2, #serviceTax h2 a{color: #76a839;}
#serviceVirtual .iconCircle{background: #406618;}
#serviceVirtual h2, #serviceVirtual h2 a{color: #406618;}

#pricingPlans{background: #53d1fb;padding-bottom: 150px;}
#pricingPlans .sectionTitle h1 a{color: #fff;}

.priceGrid{}
.priceGrid .col{padding-right: 1px;position: relative;}
.priceGrid .priceBlock{background: #fff;text-align: center;}
.priceCopy{padding: 30px 25px;}
.priceCopy h3{font-family: 'VAGRoundedBT-Regular';  font-weight: normal;font-size: 28px;margin-top: 0px;margin-bottom: 10px;text-transform: uppercase;}
.priceCopy h3 a{text-decoration: none;}
.priceCopy p{font-size: 18px;font-family: 'ProximaNova-Regular';color: #777;margin-top: 0px;font-weight: normal;line-height: 24px;margin-bottom: 10px;}
.priceCopy h4{font-size: 20px;font-family: 'ProximaNova-Regular';color: #777;margin-top: 0px;font-weight: normal;line-height: 24px;margin: 19px 0px 31px;}

.priceCopy ul{margin: 0px 0px 12px 0px;padding: 0px;list-style-type: none;}
.priceCopy ul li{color: #777;font-size: 14px;background: #f9f9f9;border-bottom: 1px solid #eee;padding: 8px 10px;font-family: 'ProximaNova-Regular';}

.priceCopy span.priceNumber span.priceFrom{font-family: 'ProximaNova-Regular';font-size: 14px;display: block;color: #777;}
.priceCopy span.priceNumber span.priceActual{font-family: 'VAGRoundedBT-Regular';  font-weight: normal;font-size: 47px;color: #494949;}
.priceCopy span.priceNumber span.priceGst{font-family: 'ProximaNova-Regular';font-size: 14px;display: block;padding-top: 6px;color: #777;}

a.priceCta{background: #454545;width: 100%;display: block;color: #fff;font-family: 'VAGRoundedBT-Regular';text-decoration: none;font-weight: normal;text-transform: uppercase;font-size: 24px;line-height: 67px;border: 20px solid white;border-top: 0px; -webkit-background-clip: padding-box;}
.priceStarter h3 a{color: #95bc21;}
.priceFocus h3 a{color: #76a839;}
.priceGrowth h3 a{color: #39b8e2;}
.priceCustom h3 a{color: #234452;}
.priceStarter a.priceCta{background: #95bc21;}
.priceFocus a.priceCta{background: #76a839;}
.priceGrowth a.priceCta{background: #39b8e2;}
.priceCustom a.priceCta{background: #234452;}
.priceGrowth:before{width: 82px; height:82px;display:block; background: transparent url(../img/popular.png) no-repeat scroll 0px 0px;content: " ";position: absolute;right: -3px;top: -4px;z-index: 1;}
#whatsHap{background: #3c3c3c;padding-bottom: 70px;}
#whatsHap .sectionTitle h1 a{color: #fff;padding: 0px 20px;}
#whatsHap .col-2-4{}
.newsGrid{}
.latestNews{}
.newsTitle{background: #333;margin-bottom: 2px;}
.newsTitle h2{display: inline-block;font-family: 'VAGRoundedBT-Regular';  font-weight: normal;}
.newsTitle h2 a{color:#fff;font-weight:normal;text-transform:uppercase;text-decoration:none;padding-left:25px;}
a.smallLink{font-family:'ProximaNova-Regular';color:#53d1fb;text-decoration:none;}
.newsTitle a.smallLink{float: right;line-height: 72px;padding-right: 18px;}
.postSnip{margin-bottom: 2px;}
.newsTitlea.smallLink{float:right;line-height:71px;padding-right:20px;}
.postThumb{float: left;width: 25%;}
.postThumb img{width:100%;height: auto;}
.postCopy{float: left;width: 75%;padding: 20px 20px 24px;background: #2b2b2b;}
.postCopy h3{font-family: 'VAGRoundedBT-Regular';  font-weight: normal;text-transform: uppercase;font-size: 18px;margin: 0px 0px 3px;}
.postCopy h3 a{color: #fff; text-decoration: none;}
.postCopy h4.postMeta{margin: 0px 0px 9px;color: #7d7d7d;font-weight: normal;font-family: 'ProximaNova-Regular';font-size: 12px;}
.postCopy h4.postMeta a{color: #53d1fb;text-decoration: none;}
.postCopy p{font-size: 16px;color: #d2d2d2;font-weight: normal;  font-family: 'ProximaNova-Regular';margin: 0;}
.postCopy p a{color: #53d1fb;text-decoration: none;}

.social{}
.tweetTitle{margin-bottom: 2px;background: #505050;}
.tweetTitle h2{display: inline-block;  font-family: 'VAGRoundedBT-Regular';  font-weight: normal;}
.tweetTitle h2 a{color: #fff;  font-weight: normal;  text-transform: uppercase;  text-decoration: none;  padding-left: 25px;font-weight: normal;}
.tweetTitle a.smallLink{float: right;  line-height: 72px;  padding-right: 18px;}
.latestTweet{background: #505050;padding: 30px 30px; margin-bottom: 2px;}
.latestTweet p{margin: 0px 0px 24px;font-family: 'ProximaNova-Regular';color: #fff;font-size: 24px;font-weight: normal;line-height: 32px;}
.tweetMeta{}
.tweetMeta img.tweetAuthImg{border-radius: 3px;background-clip: content-box;margin-right: 14px;float: left;}
.tweetMeta span.tweetAuth{color: #d2d2d2;font-family: 'ProximaNova-Regular';display: inline-block;}
.tweetMeta span.tweetAuth a{color: #53d1fb;text-decoration: none;}
.tweetMeta span.tweetTime{color: #8a8a8a;font-family: 'ProximaNova-Regular';font-size: 12px;position: relative;top: -4px;}
.tweetMeta span.tweetTime img{margin-right: 6px;}

.connect{}
.connectLong{background: #434343;width: 49%;float: left;height: 100px;margin-right: 2px;}
.connectLong h2{display: inline-block;  font-family: 'VAGRoundedBT-Regular';  color: #fff;    text-transform: uppercase;  text-decoration: none;  padding-left: 25px;  font-weight: normal;margin: 0px;line-height: 95px;}
.connectShort{float: left;width: 16.6%;margin-right: 2px;}
.connectShort:last-child{margin-right:0px;}
a.connectIcon{font-family: "SSSocial";color: #fff;background: #434343;display: block;width: 100%;height: 100px;text-align: center;text-decoration: none;font-size: 26px;line-height: 100px;}
.socialBtns{min-height: 105px;}
.socialBtns a{margin-bottom: 2px;background: #f5f5f5;color: #434343;font-size: 30px;width: 33%;float: left;margin-right: .5%;}
.socialBtns a.tw{color:#00aced;}
.socialBtns a.fb{color:#4c66a4;}
.socialBtns a.sk{color:#00aff0;margin-right: 0px;}
.socialBtns br{display: none;}


.emailList{background: #333;margin-top: 4px;}
#whatsHap .emailList .col-2-4{padding: 25px 30px 30px 30px;}
#whatsHap .emailList .col-2-4:last-child{padding: 30px 30px 30px 0px;}
.emailList h2{display: inline-block;  font-family: 'VAGRoundedBT-Regular';  font-weight: normal;color: #fff;  font-weight: normal;  text-transform: uppercase;  text-decoration: none;  margin: 0px 0px 3px;}
.emailList p{font-size: 16px;  color: #d2d2d2;  font-weight: normal;  font-family: 'ProximaNova-Regular';  margin: 0;}
.emailList form{padding-top: 17px;}
.emailList form input{border-radius:0px; width: 32.7%;margin-right: 1%;border: 0px;font-size: 16px;  color: #d2d2d2;  font-weight: normal;  font-family: 'ProximaNova-Regular';  margin: 0;background: #434343;padding: 10px 12px;outline: none;}
.emailList form input:last-child{margin-right:0px;}
.emailList form input.submit{background: #39b8e2;color: #fff;  font-family: 'VAGRoundedBT-Regular';  text-decoration: none;  font-weight: normal;  text-transform: uppercase;  font-size: 15px;  }

#footer{background: #53d1fb;}
#footer .sectionTitle h1{color: #fff;margin-bottom: 15px;}

.partnerGrid{display: block;margin: 0 auto;text-align: center;}
.logoCol{display: inline-block;width: auto;text-align: center;padding: 0px 1.7%;}
.logoCol img{max-width: 100%;}
.footerIlli{height:51px;background: url(../img/footerBg.gif) repeat-x scroll top center;margin-top: 20px;}
.footerInfo{text-align: center;background: #76a839;padding: 30px 3% 50px;}
.footerInfo a.footerLogo{}
.footerInfo a.footerLogo img{}

.footerInfo a#nzcia{display: inline-block;max-width: 62px;margin-left: 21px;}
.footerInfo a#nzcia img{width: 100%;}

.footerInfo p{display: inline-block;color: #fff;font-family: 'ProximaNova-Regular';font-size: 12px;padding-left: 20px;}
.footerInfo p a{color: #fff;text-decoration: none;}

#mainContent{background: #fff;padding-bottom: 60px;}
#mainContent .separator{display: none;}
#mainContent h2{font-size: 28px;margin: 10px 0px 13px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #494949;line-height: 22px;}
#mainContent h3{font-size: 20px;font-family: 'ProximaNova-Regular';color: #777;margin-top: 0px;font-weight: normal;line-height: 1.6em;}
#mainContent h4{}
#mainContent h5{}
#mainContent p{line-height: 1.6em;font-size: 16px;  font-family: 'ProximaNova-Regular';  color: #494949;  margin-top: 0px;}
#mainContent ul{margin: 15px 0px 14px 0px;padding-left: 20px;}
#mainContent ul li{font-size: 16px;font-family: 'ProximaNova-Regular';color: #494949;margin: 0px 0px 9px;}
#mainContent ol{margin: 0px 0px 24px 0px;padding-left: 20px;}
#mainContent ol li{font-size: 16px;font-family: 'ProximaNova-Regular';color: #494949;margin: 0px 0px 9px;}

#mainContent .serviceGrid .serviceCopy h2{margin-bottom: 12px;}

.contentPage .sectionTitle p.titleBlurb,
#mainContent .sectionTitle p.titleBlurb{font-size: 22px;padding: 0px 20%;color: #999;margin: 20px 0px 68px;font-family: 'ProximaNova-Regular';}
#pricingPlans .sectionTitle p.titleBlurb{color: #fff;margin-bottom: 69px;}

.contentTop{}
.ctHead{}
.ctHead h2{text-transform: uppercase;padding-top: 3px;}
.ctInner{padding-right: 70px;}
.contentGrid{padding-top:40px;}
.contentTop .col:last-child .ctInner{padding-right:0px;}

.accordian{margin-bottom: 2px;width: 100%;}
.accordianHead{background: #f1f1f1;height: 73px;}
.accordianHead img{margin: 13px 16px 0px;border-radius: 50%;float: left;}
#mainContent .accordianHead h2{text-transform: uppercase;display: inline-block;float: left;padding-top: 26px;}

.nameLockup{float: left;max-width: 440px;min-width: 260px;padding-top: 13px;}
#mainContent .accordianHead .nameLockup h2{font-size: 18px;margin: 0px;padding: 0px;display: block;width: 100%;float: none;}
#mainContent .accordianHead .nameLockup p{display: block;color: #777;line-height: 23px;margin-bottom: 0px;padding-top: 3px;}

.accordianHead span.toggles{display: inline-block;color: #53d1fb;height: 73px;width: 73px;float: right;background: #e9e9e9;}
.accordianHead span.toggles span{  font-family: "SSStandard";  font-size: 25px;  color: #53d1fb;  display: block;  line-height: 69px;  text-align: center;  cursor: pointer;  padding-top: 4px;}
.accordianHead span.toggles span.close{display: none;}
.accordianHead span.toggles.selected span.open{display:none;}
.accordianHead span.toggles.selected span.close{display:block;}

.accordianContent{background: #f9f9f9;padding: 30px;display: none;width: 100%;}
#mainContent .accordianContent p{line-height: 1.5em;}

.contentGrid .col-2-4{padding-right: 0.5%;width: 49.5%;}
.contentGrid .col-2-4:last-child{padding-right: 0%;}

#pricingPlans.contentPage{    padding-bottom: 40px;}
.contentPage .sectionTitle{padding-top: 64px;}
.contentPage .sectionTitle h1{margin-top: 0px;margin-bottom: 10px;}
#pricingPlans.contentPage .sectionTitle h1{color: #fff;margin-bottom: 0px;}
span.extra{font-family: 'ProximaNova-Regular';font-size: 14px;}

.contentPage #meetTeamSection p.titleBlurb{margin-bottom: 10px;}

.aboutImg{margin: -10px 0px 70px;}
.aboutImg img{max-width: 100%;margin: 0 auto;display: block;}


/* =============================================================================
   Blog Styles
   ========================================================================== */

.postSnips{}
.postSnips .post{background: #f9f9f9;width: 49.6%;float: left;margin-right: 2px;padding: 30px;margin-bottom: 2px;}
.postSnips .post .blogThumb{float: left;width: 25%;}
.postSnips .post .blogThumb img{width: 100%; height: auto;}
.postSnips .post .blogPostInner{float: left;overflow: hidden;width: 75%;padding-left: 26px;}
#mainContent .postSnips .post .blogPostInner h3{margin: 0px 0px 8px;font-weight: normal;font-family: 'VAGRoundedBT-Regular';font-size: 28px;line-height: 31px;}
#mainContent .postSnips .post .blogPostInner h3 a{}
#mainContent .postSnips .post .blogPostInner h4{margin: 0px 0px 16px;color: #7d7d7d;font-weight: normal;font-family: 'ProximaNova-Regular';font-size: 12px;}
#mainContent .postSnips .post .blogPostInner p{margin-bottom: 0px;}

.navigation{clear: both;padding: 10px 0px 20px;}
.navigation a{color: #fff;font-family: 'VAGRoundedBT-Regular';font-weight: normal;text-decoration: none;text-transform: uppercase;font-size: 13px;line-height: 73px;display: inline-block;padding: 0px 19px;letter-spacing: 2px;background: #00b7e3;}
.blogSidebar{list-style-type: none;}
.blogSidebar li.widget{width: 33%;float: left;padding-right: 3.5%;}
.blogSidebar li:last-child{}
#mainContent .blogSidebar li h2{margin-bottom: 9px;text-transform: uppercase;font-size: 20px;}
#mainContent .blogSidebar li ul{margin: 0px 0px 30px;padding: 0px;list-style: none;}
#mainContent .blogSidebar li ul li{border-bottom: 1px solid #eee;margin: 0px;display: block;padding: 7px 0px;color: #7d7d7d;}
#mainContent .blogSidebar li ul li a{}

.singlePost{}
.postSingle{width:75%; float: left; padding-right: 4%;}
.singlePost .blogSidebar{float: right;width: 25%;padding-top: 70px;}
.singlePost .blogSidebar li.widget{width:100%; float: none;}

#mainContent .postSingle{padding-top: 70px;}
#mainContent .postSingle h1{font-size: 36px;margin: 0px 0px 20px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #494949;line-height: 36px;}
#mainContent .postSingle .postDate{color: #7d7d7d;font-weight: normal;font-family: 'ProximaNova-Regular';font-size: 12px;margin-bottom: 28px;}
#mainContent .postSingle h2{}
#mainContent .postSingle h3{}
#mainContent .postSingle h4{}
#mainContent .postSingle p{}

.socialSharing{padding: 10px 0px 27px;}

.postComments{}
#mainContent .postSingle h3#comments{font-size: 28px;margin: 0px 0px 2px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #494949;line-height: 36px;background: #eee;padding: 22px 23px;}
#mainContent ol.commentlist{list-style-type: none;margin: 0px;padding: 0px;}
#mainContent ol.commentlist li.comment{background: #f5f5f5;margin: 0px 0px 2px;padding: 25px 25px 15px;}
.comment-author{padding-bottom: 10px;float: left;width: 50%;}
.comment-author cite{font-size: 16px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #494949;font-style: normal;text-transform: uppercase;}
.comment-author span{color: #7d7d7d;}
.comment-meta{float: right;width: 50%;text-align: right;font-size: 12px;}
#mainContent .comment-body p{clear: both;margin-bottom: 0px;padding-bottom: 10px;}
.postComments .navigation{padding:0px;}

#respond{background: #eee;padding:30px;}
#mainContent #respond h3{font-size: 28px;margin: 0px 0px 2px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #494949;line-height: 36px;}
#respond form input{}
#respond form textarea{outline: none;border: 0px;width: 100%;font-family: 'ProximaNova-Regular';color: #7d7d7d;font-size: 16px;padding: 15px 18px;}
#respond form input[type="submit"]{color: #fff;font-family: 'VAGRoundedBT-Regular';font-weight: normal;text-decoration: none;text-transform: uppercase;font-size: 13px;line-height: 73px;display: inline-block;padding: 0px 19px;letter-spacing: 2px;background: #00b7e3;border: 0px;margin-bottom: -15px;}
#respond form p{color: #7d7d7d;}

/* =============================================================================
   Sliders video Modal
   ========================================================================== */

.sliderVideoWrap { position: fixed; display: none; padding: 0px 4%;background: #222;width: 100%;z-index: 999;opacity: 1.0;background: rgba(0,0,0,0.8);height: 2000px;top:0;}
.sliderVideoInner { display: none;background: #53d1fb;position: relative;margin: 70px auto;width: 593px;padding: 15px;border-radius: 4px;}
.sliderVideoInner p { margin: 0;}
.closeVideo {background: #e74c3c;display: inline-block;width: 35px;height: 35px;border-radius: 35px;color: white;font-family: 'SSStandard';text-align: center;padding-top: 9px;position: absolute;right: -18px;top: -20px;cursor: pointer;}
.svPlay { position: absolute;bottom: 74px;left: 236px; text-decoration: none;}
.svPlay:hover{text-decoration: none;}
.svPlay span{font-family: "SSStandard";color: #fff;font-size: 70px;position: relative;top: 13px;}
.svPlay:hover span{text-shadow: 0px 5px 15px rgba(0,0,0,0.3);}
.svPlay span span{position: absolute;color: #222;left: 27px;font-size: 25px;top: 25px;}
.svPlay:hover span span{color: #95bc21; text-shadow:none;}

/* =============================================================================
   Contact page Styles
   ========================================================================== */

.contact .contentWrapper{width:50%; float: left;}
.contact .mapWrapper{width:50%; float: left;padding-left: 7px;}
.contact .mapWrapper iframe{ width: 100%;}
.contact .contentPage{padding-bottom: 80px !important;}


/* =============================================================================
   Search Result Styles
   ========================================================================== */

.search-results{}
.search-results .type-page, .search-results .type-post{background: #f9f9f9;padding: 20px 25px;margin-bottom: 2px;}
.search-results #mainContent .type-page h3, .search-results #mainContent .type-post h3{margin: 0px 0px 8px;font-weight: normal;font-family: 'VAGRoundedBT-Regular';font-size: 28px;line-height: 31px;}
.search-results #mainContent .type-post h4{margin: 0px 0px 11px;color: #7d7d7d;font-weight: normal;font-family: 'ProximaNova-Regular';font-size: 12px;}

/* =============================================================================
   Enquiry Styles
   ========================================================================== */

#enquiry{margin-top: 1px;background: white;}
#enquiry .col{background: #fff;padding: 34px 35px 40px;}

#enquiry .col.col-1-4{padding: 53px 20px 40px;}

#enquiry h2{font-family: 'VAGRoundedBT-Regular';font-weight: normal;font-size: 28px;margin-top: 0px;margin-bottom: 0px;color: #494949;}
#enquiry p{font-size: 20px;font-family: 'ProximaNova-Regular';color: #777;margin-top: 0px;font-weight: normal;line-height: 24px;margin: 13px 0px 0px;}
a.enquireBtn{clear: both;width: 100%;display: block;color: #fff;font-family: 'VAGRoundedBT-Regular';text-decoration: none;font-weight: normal;text-transform: uppercase;font-size: 24px;line-height: 67px;background: #76a839;text-align: center;}

.contact a.enquireBtn{margin-bottom: 20px;}

#contactModal{position: absolute;display: none;padding: 0px 4%;background: #222;width: 100%;z-index: 999;opacity: 1.0;background: rgba(0,0,0,0.8);top: 0;height: 2000px;}
#contactModalInner{position:relative; margin: 0 auto;max-width: 500px;padding-top: 50px;}
#contactModalClose{background: #e74c3c;display: inline-block;width: 35px;height: 35px;border-radius: 35px;color: white;font-family: 'SSStandard';text-align: center;padding-top: 9px;position: absolute;right: -18px;top: 33px;cursor: pointer;z-index: 9999;}
#leadform{background: #fff;padding: 20px;border-radius: 4px;}
#leadform label{font-size: 16px;font-family: 'ProximaNova-Regular';color: #777;margin-top: 0px;}
p.contactIntro{font-family: 'VAGRoundedBT-Regular';font-size: 18px;color: #00b7e3;font-weight: normal;margin-top: 4px;}
#leadform input, #leadform textarea{width: 100%;background: #eee;border-radius: 4px;border: 0px;font-family: 'ProximaNova-Regular';color: #777;line-height: 20px;height: 40px;margin-bottom: 14px;padding: 10px 12px;}
#leadform input.fldError, #leadform textarea.fldError{border: 2px solid #e74c3c;}
#leadform textarea{height:200px;}
#leadform input[type="submit"]{width: 100%;display: block;color: #fff;font-family: 'VAGRoundedBT-Regular';text-decoration: none;font-weight: normal;text-transform: uppercase;font-size: 24px;border-top: 0px;background: #76a839;height: auto;line-height: 46px;margin-bottom: 0px;border-radius: 0px;}
#leadform span{color: red;}
#contactModalInner h3{background: #fff;padding: 29px 24px;font-size: 24px;margin: 0px 0px 10px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #00b7e3;line-height: 22px;border-radius: 4px;text-align: center;line-height: 31px;}
#leadform .recaptcha_input_area input {height:auto;line-height: inherit;}
.termsConditions{text-align: center;padding-top: 23px;padding-bottom: 0px;}
.termsConditions p{font-family: 'ProximaNova-Regular';font-size: 13px;margin: 10px auto 1.6em;color: #fff;line-height: 21px;padding: 0px 4%;max-width: 1000px;max-width: 1000px;text-shadow: 0px 1px 1px rgba(0,0,0,0.1);}
.error{background: #c0392b;margin-bottom: 10px;border-radius: 4px;padding: 9px 11px;color: white;font-size: 16px;font-family: 'ProximaNova-Regular';}

.animated{-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;}.animated.hinge{-webkit-animation-duration:2s;-moz-animation-duration:2s;-ms-animation-duration:2s;-o-animation-duration:2s;animation-duration:2s;}@-webkit-keyframes bounceInDown {0% {opacity: 0;-webkit-transform: translateY(-2000px);} 60% {opacity: 1;-webkit-transform: translateY(30px);}80% {-webkit-transform: translateY(-10px);}100% {-webkit-transform: translateY(0);}}
@-moz-keyframes bounceInDown {0% {opacity: 0;-moz-transform: translateY(-2000px);}60% {opacity: 1;-moz-transform: translateY(30px);}80% {-moz-transform: translateY(-10px);}100% {-moz-transform: translateY(0);}}
@-o-keyframes bounceInDown {0% {opacity: 0;-o-transform: translateY(-2000px);}60% {opacity: 1;-o-transform: translateY(30px);}80% {-o-transform: translateY(-10px);}100% {-o-transform: translateY(0);}}
@keyframes bounceInDown {0% {opacity: 0;transform: translateY(-2000px);}60% {opacity: 1;transform: translateY(30px);}80% {transform: translateY(-10px);}100% {transform: translateY(0);}}
.bounceInDown {-webkit-animation-name: bounceInDown;-moz-animation-name: bounceInDown;-o-animation-name: bounceInDown;animation-name: bounceInDown; }


/* =============================================================================
   Media Queries
   ========================================================================== */

@media screen and (min-width: 0px) and (max-width: 699px) {
  .dHeader, .separator .cloud{display:none;}
  .mHeader{height: 60px;}
  a#navToggle{display: inline-block;height: 60px;width: 60px;background: transparent;color: #fff;text-decoration: none;font-family: "SSStandard";font-size: 27px;text-align: center;padding-top: 13px;float: left;}
  .mHeader a#dSearchToggle{display: inline-block;height: 60px;width: 60px;background: #0884ad;color: #fff;text-decoration: none;font-family: "SSStandard";font-size: 27px;text-align: center;float: right;line-height: 65px;}
  .mHeader a#dSearchToggle.selected, a#navToggle.selected{background-color: #234452;}
  #mNav{background-color: #234452; display: none;}
  #mNav ul{}
  #mNav ul li{border-bottom: 1px solid #1a3947;}
  #mNav ul li:last-child{border-bottom:0px;}
  #mNav ul li.currentPage{background: #076e90;border-bottom: 0px;}
  #mNav ul li a{color: #fff;font-family: 'VAGRoundedBT-Regular';font-weight: normal;text-decoration: none;text-transform: uppercase;font-size: 13px;line-height: 40px;  display: block;  padding: 0px 16px;letter-spacing: 2px;}
  #searchDD .innerRespond{padding:10px 3%;}
  #searchDD form#searchForm{height: 35px;}
  form#searchForm input#searchInput{height: 35px; line-height: 33px;}
  form#searchForm input#searchSubmit{padding-top: 5px;}
  .mobileLogo{background: #53d1fb;padding: 20px 7% 37px;}
  .mobileLogo a{display: block;max-width: 187px;width: 80%;margin: 0 auto;}
  .mobileLogo a img{width: 100%;}

  .slidePerson{display:none;}
  .bigSlider{background-color: #53d1fb; }
  .bigSlider ul{margin:0px; padding:0px;list-style-type: none;}
  .flexslider .slides li{height: 100%;padding-bottom: 80px;background: transparent !important;}
  .slideContent{margin: 0 auto;position: relative;padding-top: 23px;height: 100%;}
  .slideCopy{float: right;width: 100%;position: relative;width: 90%;padding-right: 10px;}
  .slideCopy:before{content:'"';font-family: 'VAGRoundedBT-Regular';font-size: 50px;display: block;position: absolute;  color: #fff;left: -28px;padding-top: 0px;top: -11px;}
  .slideCopy h1{margin: 0px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #fff;font-size: 26px;line-height: 30px;position: relative;}
  .slideCopy p{font-family: 'ProximaNova-Regular';color: #fff;padding-top: 7px;}
  .slideCopy p a{color: #fff; text-decoration: none;}
  .awardSlide{text-align: center;padding-top: 20px;height: 100%;position: relative;}
  .awardSlide img{max-width: 834px;width: 82%;}
  .serviceGrid .col, .priceGrid .col, #whatsHap .col-2-4, .emailList{width: 95%;float: none;margin: 0 auto;margin-bottom: 12px;padding-right: 0px;}
  #whatsHap .emailList .col-2-4{margin: 0px;padding-bottom: 0px;width: 100%;}
  #whatsHap .emailList .col-2-4:last-child{padding: 0px 30px 30px;width: 100%;}
  .emailList form input{width: 32.8%;}
  .footerInfo p{padding-left: 0px;}
  #mainContent .separator{display: block;}
  .mobileLogo.contentPage{padding-bottom: 33px;}
  #mainContent .sectionTitle h1{padding-top: 0px;}
  #mainContent .sectionTitle p.titleBlurb,  #pricingPlans .sectionTitle p.titleBlurb{margin-bottom: 49px;padding: 0px 4%;font-size: 14px;}
  #mainContent .innerRespond{padding: 0px 4%;}
  .ctInner{padding-right: 0px;}
  .contentTop .col{border: 0px;width: 100%;border-bottom: 2px solid #fff;}
  .contentGrid .col-2-4{width:100%;padding-right: 0px;}
  #mainContent .accordianHead h2{font-size: 18px;}
  .accordianHead span.toggles{width: 43px;}
  .accordianHead span.toggles span{font-size: 19px;}
  .contentGrid{padding-top: 8px;}
  .postSnips .post, .blogSidebar li.widget{width:100%;float: none;}
  .blogSidebar li.widget{padding-right:0px;}

  #mainContent .postSingle{width:100%; float:none; padding-right: 0%;padding-top: 10px;}
  .singlePost .blogSidebar{float: none;width: 100%;padding-top: 30px;}

  .contact .contentWrapper{width:100%; float: none;}
  .contact .mapWrapper{width:100%; float: none;padding-left: 0px;}

  .priceGrid #enquiry .col {width: 100%;padding-bottom: 0px;padding: 16px 6% 0px;}
  #enquiry .col.col-1-4 {padding: 15px 6% 8px;}
  #contactModalClose{right: 12px;}
  .socialBtns a{width: 100%;float: none;}
  .priceCopy{min-height: 0px !important;}
  .aboutImg{display: none;  }
  .accordianContent{padding: 15px;}
  .accordianContent img.alignright{width: 170px;height: auto;float: none;display: block;margin: 0 auto 24px;}




}
@media screen and (min-width: 0px) and (max-width: 360px) {
  .slideCopy h1{font-size: 17px;line-height: 22px;}
  .awardSlide img{width: 90%;padding-top: 9%;}
  .latestTweet{padding: 20px;}
  .latestTweet p{font-size: 17px;line-height: 24px;}
  .connectLong{width: 47.5%;}
  .connectLong h2{font-size: 18px;line-height: 20px;padding-top: 29px;padding-left: 14px;padding-right: 12px;}
  .emailList form input{width: 100%;  margin-bottom: 6px;}
  .postSnips .post .blogThumb{display: none;}
  .postSnips .post .blogPostInner{padding: 10px;float: none;overflow: visible;width: 100%;padding-left: 0px;}
  .postSnips .post{padding:10px;min-height: auto !important;}
  .contentPage .sectionTitle p.titleBlurb, #mainContent .sectionTitle p.titleBlurb{font-size: 17px;padding: 0px 4%;}
  .nameLockup{width: 210px;min-width: 0px;padding-left: 13px;}
  #mainContent .accordianHead .nameLockup h2{font-size: 13px;}
  #mainContent .accordianHead .nameLockup p{font-size: 11px;padding-top: 0px;}
  .accordianHead img{display: none;}
  .xero-twitter-feed-widget iframe{width: 311px !important;}

}
@media screen and (min-width: 361px) and (max-width: 479px) {
  .connectLong{width: 48%;padding: 27px 0px 0px 0px;}
  .connectLong h2{line-height: 20px;padding-right: 10px;}
  .emailList form input{width: 100%;  margin-bottom: 6px;}
  .nameLockup{min-width: 280px;padding-left: 15px;}
  #mainContent .accordianHead .nameLockup h2{font-size: 13px;}
  #mainContent .accordianHead .nameLockup p{font-size: 13px;padding-top: 2px;}
  .accordianHead img{display: none;}
}
@media screen and (min-width: 480px) and (max-width: 699px) {
  .dHeader{display:none;}
  .connectLong{width: 48.7%;}
  .connectLong h2{line-height: 20px;padding-top: 29px;padding-right: 10px;}
  .emailList form input{width: 100%;margin-bottom: 6px;}

}
@media screen and (min-width: 700px){
  .mHeader, #mNav, .mobileLogo{display:none;}
  .dHeader{display:block;height: 73px;}
  .innerRespond{max-width: 1300px;margin:0 auto;}
  .dHeadLeft{float:left;height: 73px;width: 20%;}
  .dHeadRight{float:right;height: 73px;width: 80%;}
  a#logoDesktop{width:144px; height:44px;background:url(../img/logo.png); position: relative;top: 13px;}
  a#dSearchToggle{display: inline-block;height: 73px;width: 73px;background: #0884ad;color: #fff;text-decoration: none;font-family: "SSStandard";font-size: 31px;text-align: center;float: right;line-height: 73px;}
  a#dSearchToggle.selected{background-color: #234452;}
  #dNav{display: inline-block;float: left;}
  #dNav ul{margin:0px; padding:0px; list-style-type: none;}
  #dNav ul li{float: left;line-height: 73px;}
  #dNav ul li a{color: #fff;font-family: 'VAGRoundedBT-Regular';font-weight: normal;text-decoration: none;text-transform: uppercase;font-size: 13px;line-height: 73px;  display: block;  padding: 0px 19px;letter-spacing: 2px;}
  #dNav ul li a:hover{background:#005a78;}
  #dNav ul li.currentPage a{background: #0884ad;}
  .xeroLogin{display: inline-block;float: right;}
  .xeroLogin a{font-family: 'VAGRoundedBT-Regular';font-weight: normal;background: #005a78 url(../img/xeroLogin.png) no-repeat scroll 21px 8px;background: #005a78 url(../img/xeroGold.svg) no-repeat scroll 21px 8px;height: 73px;display: block;color: #fff;text-decoration: none;text-transform: uppercase;line-height: 73px;padding: 0px 27px 0px 159px;font-size: 13px;letter-spacing: 2px;background-size: 111px;}
  .bigSlider{background-color: #53d1fb; }
  .bigSlider ul{margin:0px; padding:0px;list-style-type: none;}
  .flexslider .slides li{height: 556px;}
  li.slide1{background: url(../img/slideBg1.jpg) no-repeat scroll bottom center;background-size: cover;}
  li.slide2{background: url(../img/slideBg2.jpg) no-repeat scroll bottom center;background-size: cover;}
  .slideContent{max-width: 1300px;margin: 0 auto;position: relative;height: 100%;}
  .slidePerson{opacity:0.0; float: left;position: absolute;bottom: 0px;width: 30%;}
  .slidePerson img.ludwig{width: 100%;max-width: 385px;}
  .slidePerson img.dave{width: 100%;max-width: 528px;}
  .slideCopy{opacity:0.0;float: right;width: 64%;height: 100%;padding-top: 8%;position: relative;}
  .slideCopy:before{content:'"';font-family: 'VAGRoundedBT-Regular';font-size: 50px;display: block;position: absolute;  color: #fff;left: -38px;padding-top: 8%;top: 3%;}
  .slideCopy h1{margin: 0px;font-family: 'VAGRoundedBT-Regular';font-weight: normal;color: #fff;font-size: 40px;line-height: 51px;position: relative;}
  .slideCopy p{font-family: 'ProximaNova-Regular';color: #fff;padding-top: 7px;}
  .slideCopy p a{color: #fff; text-decoration: none;}
  .slideCopy p a:hover{text-decoration: underline;}
  .awardSlide{text-align: center;padding-top: 8%;}
  .awardSlide img{max-width: 834px;width: 100%;opacity: 0.0;height: auto;}

  .flex-active-slide .slidePerson,
  .flex-active-slide .awardSlide img{opacity:1.0;transition-delay: 1s;-webkit-transition-delay: 1s;}
  .flex-active-slide .slideCopy{opacity:1.0;transition-delay: 1.2s;-webkit-transition-delay: 1.2s;}
  a.connectIcon:hover{background: #505050;}
  .socialBtns a:hover{background: #eee;}
  a.enquireBtn:hover, #leadform input[type="submit"]:hover{background: #8ABC4D;}

  .priceStarter a.priceCta:hover{background: #A9D035;}
  .priceFocus a.priceCta:hover{background: #8ABC4D;}
  .priceGrowth a.priceCta:hover{background: #53D2FC;}
  .priceCustom a.priceCta:hover{background: #3D5E6C;}
  .emailList form input.submit{background: #53D2FC;}




}
@media screen and (min-width: 700px) and (max-width: 920px) {
  #people .col-2-4{width: 100%;padding-right: 0px;}
}


@media screen and (min-width: 700px) and (max-width: 1039px) {
  #whatwedo .innerRespond, #mainContent .innerRespond{padding: 0px 4%;}
  .innerRespond{max-width: 1300px;margin:0 auto;}
  .dHeadLeft{}
  a#logoDesktop{left:14px;}
  #dNav{float: right;width: 65%;}
  #dNav ul{padding-right: 0px;}
  #dNav ul li{width: 14.15%;text-align: center;}
  #dNav ul li a{font-family: 'ProximaNova-Regular';line-height: 73px;padding: 0px;letter-spacing: 0px;font-size: 10px;padding: 0px 0px;}
  a#dSearchToggle{width: 10%;}
  .xeroLogin{}
  .xeroLogin a{background: #005a78 url(../img/xeroLoginSmall.png) no-repeat scroll 14px 15px;padding: 0px 18px 0px 71px;font-family: 'ProximaNova-Regular';font-size: 11px;letter-spacing: 0px;background-size: 46px;}
  #searchDD .innerRespond{padding: 16px 2%;}
  .flexslider .slides li{height: 420px;}
  .slidePerson{left: 30px;}
  .slideCopy{padding-top: 12%;}
  .slideCopy:before{top: 9%;}
  .slideCopy h1{font-size: 24px;padding-right: 10%;line-height: 30px;}
  .slidePerson img.dave{width: 117%;padding-left: 0px;}
  .awardSlide{ vertical-align:middle; padding: 0px 8%;height: 420px;width: 100% !important;text-align: center;}
  .awardSlide img{width: 100%;margin-top: 40px;}
  .priceGrid, .newsGrid, .emailList{width: 98%;margin: 0 auto;}
  .emailList{margin-top:10px;}
  .priceGrid .col{width: 50%;margin-bottom: 5px;padding-right: 5px;}
  .priceGrid .col:nth-child(2), .priceGrid .col:nth-child(4){padding-right:0px;}
  .priceGrid #enquiry{width:100%;}
  .priceGrid #enquiry .col{width: 100%;padding-bottom: 0px;}
  #enquiry .col.col-1-4{padding: 24px 35px 30px;}
  .connectLong{width: 48%;}
  .connectLong h2{padding-left: 20px;padding-right: 10px;line-height: 20px;padding-top: 26px;}

  .emailList form{padding-top: 0px;}
  .emailList form input{width:100%; margin-right:0px; margin-bottom:2px;}
  .svPlay {left: 116px;bottom: 110px;}
}
@media screen and (min-width: 1040px) and (max-width: 1299px) {
  .innerRespond{max-width: 1300px;margin:0 auto;}
  #dNav{float: right;width: 63%;}
  #dNav ul{padding-right: 16px;}
  #dNav ul li{padding: 0px;width: 14.2%;text-align: center;}
  #dNav ul li a{font-family: 'ProximaNova-Regular';line-height: 73px;letter-spacing: 0px;font-size: 12px;padding: 0px 11px;}
  a#logoDesktop{left: 14px;}
  #searchDD .innerRespond{padding: 16px 2%;}
  #searchDD form#searchForm{width:30%;}
  .slideCopy{padding-right:3%;}
  .flexslider .slides li{}
  .slideCopy{}
  .slideCopy h1{padding-right: 3%;font-size: 34px;line-height: 41px;}
  .slidePerson img.dave{width: 128%;padding-left: 9%;}
  #mainContent .innerRespond{padding: 0px 4%;}
  #pricingPlans .innerRespond, #whatsHap .innerRespond{padding: 0px 4%;}
  .connectLong{width: 48.9%;}
  .connectLong h2{font-size: 21px;}
  .svPlay {left: 175px;bottom: 180px;}

}
@media screen and (min-width: 1300px){
 .innerRespond{max-width: 1300px;margin:0 auto;}
 #searchDD form#searchForm{width: 30%;}
 .flexslider .slides li{}
 .slideCopy h1{}
 .slidePerson img.dave{width: 498px;}
 .contentPage .priceCopy{min-height: 590px;}
 .svPlay{left: 210px;bottom: 200px;}
}



/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/* =============================================================================
   Print Styles
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


/* =============================================================================
   IE8 fixes
   ========================================================================== */

@media \0screen {

     .connectLong{width: 48.5%;}
     .connectShort {width: 16.4%;}

     .xeroLogin a{background: #005a78 url(../img/xeroLogin.png) no-repeat scroll 24px 11px;}

}
